.p_ai .s_home_top_content_block {
    width: 430px;
}
.p_ai .s_home_top {
  background-image: url('../images/pai-top.png');
  background-position: 50% 100%;
}
.p_ai .s_text_card_item.s_text_card_item_less:last-child {
	border-right: 1px solid #fff1de1a;
}
.p_ai .s_full_img {
  background-image: url('../images/aicontainer.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: unset;
  margin-top: 80px;
}
.p_ai section.s_program.s_program_less {
    background: #44311E;
    margin-top: 0;
    padding-top: 110px;
}
.p_ai .faq_s_item_text_block {
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
    overflow: hidden;
}
.p_ai .faq_s_item {
    border-top: 0px solid #fff1de1a;
    border-bottom: 0px #fff1de1a;
    margin-top: 0;
    padding-top: 0px;
    padding-bottom: 0px;
}
.p_ai .faq_list {
    border-bottom: 0px solid #fff1de1a;
}
.p_ai .faq_s_item_text_block_item {
	padding-bottom: 20px;
	border-bottom: 1px solid #fff1de1a;
}
span.s_pretitle_fly_les {
    margin-bottom: 15px;
    display: block;
    font-family: Onest, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    text-transform: uppercase;
}
.p_ai .s_text_card {
    margin-top: 100px;
}
.body.p_ai  {
    background-repeat: repeat;
}
.p_ai .s_text_card.s_text_card_les.s_text_card_les_card {
    margin-top: 240px;
}







.s_fly_img_les_price {
    background: #44311e;
    padding-top: 110px;
    padding-bottom: 200px;
    position: relative;
    margin-top: 220px;
}
.s_fly_img_les_price .container {
    display: flex;
    justify-content: center;
    align-content: center;
}
.s_fly_img_les_price:after {
    display: block;
    content: '';
    position: absolute;
    background: url(../images/Union.png);
    width: 100%;
    height: 56px;
    bottom: -54px;
    background-size: 903px;
}
.s_fly_img_les_price:before {
    display: block;
    content: '';
    position: absolute;
    background: url(../images/Union-1.png);
    width: 100%;
    height: 120px;
    top: -118px;
    background-size: 1980px;
}
.p_ai .footer {
    background-image: none;
    background-position: 50% 0;
    background-size: cover;
    margin-top: 95px;
}
.p_ai .footer *{
	color: var(--beige);
}
.text_block.text_block_price {
    margin-top: 50px;
}
p.text_block_price_text {
    font-family: Onest, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #695744;
}
p.text_block_price_price {
    font-family: Cormorant Infant, sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.25em;
}
p.text_block_price_price span {
	color: #695744;
	position: relative;
	margin-left: 10px;
}
.s_fly_img_les_price .btn_by_all {
    bottom: -79px;
    right: -97px;
}
p.text_block_price_price span:before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    top: 0px;
    background-color: #695744;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(-7deg);
}

@media screen and (max-width: 991px) {
    .p_ai .s_fly_img_les_price .s_fly_img_block {
		width: 400px;
	}
	.p_ai .s_fly_img_les_price .s_fly_img_content {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .p_ai .s_text_card.s_text_card_les {
        margin-top: 40px;
    }
	.p_ai .container.container_full_img {
		align-items: center;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.p_ai .s_full_img {
		background-position: center;
	}
	.s_home_top.s_home_top_les1 {
        background-image: url(../images/pai-top_.png), url(../images/pai-top.png);
        background-position: 50%, 65%;
        background-repeat: no-repeat, repeat;
        background-size: cover, cover;
    }
	.p_ai .s_text_card_item.s_text_card_item_less:last-child {
		border-right: 0px solid #fff1de1a;
	}
	.p_ai section.s_program.s_program_less {
		padding-top: 80px;
	}
	.p_ai section.s_program.s_program_less {
		padding-bottom: 60px;
	}
	.p_ai .s_fly_img.s_fly_img_les {
        margin-top: 90px;
    }
	.p_ai .s_text_card.s_text_card_les.s_text_card_les_card {
		margin-top: 425px;
	}
	.p_ai .s_fly_img_les_price .s_fly_img_block {
        width: auto;
    }
	.text_block.text_block_price {
		margin-top: 30px;
	}
	p.text_block_price_text {
		text-align: center;
	}
	.s_fly_img_les_price .btn_by_all {
        bottom: -260px;
        right: 0;
        left: 0;
        margin: auto;
    }
	.p_ai .s_fly_img.s_fly_img_les_price {
        margin-top: 180px;
        padding-top: 35px;
        padding-bottom: 290px;
    }
	.p_ai .footer {
		background-image: none;
		background-position: 50% 0;
		background-size: cover;
		margin-top: 40px;
	}
}